List all budget pools
GET
/api/v1/coordination/budgets
const url = 'https://api.ultimateteam.ai/api/v1/coordination/budgets';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/coordination/budgets \ --header 'X-API-Key: <X-API-Key>'List all budget pools with balances and per-agent allocations.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
ListBudgetsResponse
Response for listing all budget pools.
object
pools
required
Pools
Array<object>
object
key
additional properties
any
Examplegenerated
{ "pools": [ {} ]}